
body .KSMIMS,
body .CRIS1,
body .CRIS2,
body.CRIS2 .ENS,
body.CRIS2 .ENS.KSMIMS,
body.CRIS1 .ENS,
body.CRIS1 .ENS.KSMIMS,
body.KSMIMS .ENS
{
	display: none;
}

body .ENS,
body .ENS.KSMIMS,
body.CRIS2 .CRIS2,
body.CRIS2 .CRIS1.CRIS2,
body.CRIS1 .CRIS1,
body.CRIS1 .CRIS1.CRIS2,
body.KSMIMS .KSMIMS,
body.KSMIMS .ENS.KSMIMS
{
	display: inline;
}


.clearLeft
{
	clear: left;
}

#home-internet-tabs p
{
	line-height: 130%;
}

div#home-internet-tabs
{
	padding-top: 42px;
}

div#home-internet-tabs ul.ui-tabs-nav
{
	position: absolute;
	bottom: auto;
	top: 0;
	padding: 0;
}

div#home-internet-tabs ul.ui-tabs-nav li.ui-state-default
{
	top: 4px;
}

div#home-internet-tabs ul.ui-tabs-nav li.ui-tabs-selected
{
	top: 5px;
}

.disclaimer {
	padding: 10px 0;
}
.check-avail
{
	padding-left: 7px;
}

#top-left-h1-b
{
	color: #00853F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	display: block;
	height: 20px;
	margin-bottom: 10px;
	margin-left: 8px;
	float: left;
}

.h1-b-ctam-wrapper
{
	position:absolute;
	z-index:1001;
	left :830px;
}

#main-offer
{
	margin-top : -10px;
	margin-bottom: 10px;
}

.internet-main-offer-column-one-copy
{
	float: left;
	min-height: 215px;
}

#home-internet-tabs
{
	display: block;
	margin-top : -39px;
}

.internet-tab-enhanced-content-wrapper
{
	margin-left: 16px;
	margin-top: 10px;
}

.speed-tab-enhanced-content-wrapper {
	margin-left :16px;
}

.internet-tab-three-pane-left {
	float : left;
	margin-right : 20px;
}

.internet-tab-three-pane-middle {
	float : left;
	margin-right : 20px;
}

.internet-tab-three-pane-right {
	float : left;
}

.ratings-tab-enhanced-content-wrapper {
	margin-left : 12px;
	margin-top :10px;
	width : 860px;
	height : auto;
}

.ratings-green-heading{
	color: #00853F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top : 5px;
	margin-bottom : 10px;
}
.ratings-table{width:854px;}
.ratings-table td{padding:10px; vertical-align:middle;}
.ratings-table tr.ratings-tab-row{

	background:white;
	height:auto;
	vertical-align:middle;
}
.ratings-table tr.even{
	background: url('/assets/images/page-components/ratings-gradient.png') repeat-y;
}

.ratings-popup {
	width:200px;
	text-align:center;
}
.ratings-tab-row-heading {

	color: #595959;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.ratings-review-copy-wrapper {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic;
	width:450px;
}

.ratings-review-dateline {
	color: #595959;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.ratings-review-copy-wrapper .ratings-review-dateline {
	margin-left : 30px;
	margin-top : 5px;
}

.secondary-links-column1 {
	float:left;
	width : 300px;
}

.secondary-links-column2 {
	float:left;
}

.fourtab-ab-main-content-float-image-wrapper
{
	position: absolute;
	top: 0;
	right: 0;
	min-height: 204px;
	z-index: 201;
	width: 275px;
}

a#internet-main-offer-four-tab-already-customer
{
	position: absolute;
	top: 6px;
	right: 15px;
	text-align: right;
	display: block;
	white-space: nowrap;
}

body a#internet-main-offer-four-tab-already-customer span
{
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	color: #00853F;
	display: inline;
}

a#btnHSIDetails
{
	display: inline;
	position: absolute;
	right: 15px;
	bottom: 8px;
	font-weight: bold;
	color: #00853F;
}


.hsiSprite
{
	display: block;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
}

.arrCircleRight
{
	display: inline-block;
	line-height: 22px;
	vertical-align: bottom;
	width: 18px;
	height: 18px;
	background-position: -1134px -40px;
}

#top-left-h1-b
{
	margin-left: 0;
	color: #666;
}

#contentTopOffer
{
	display: block;
	width: 458px;
	clear: left;
}

#contentTopOffer h2
{
	font-size: 21px;
	font-weight: bold;
	color: #333333;
	margin: 35px 0 0 0;
}

#contentTopOffer h3
{
	color: #666;
}

#internet-main-offer-get-internet
{
	display: inline-block;
	margin-top: 14px;
}

.orangeTitle
{
	display: block;
	width: 140px;
	font-size: 22px;
	color: #ffffff;
	background-color: #ffa02f;
	position: absolute;
	left: 0;
	padding: 0 1px 0 20px;
}

#bundleOnePrice
{
	position: relative;
	float: left;
	width: 203px;
	height: 100px;
	padding-top: 100px;
	left: 20px;
}

#bundleOnePrice > span
{
	font-weight: bold;
	color: #00853F;
	position: absolute;
}

#bundleOnePrice .priceDollarSign
{
	font-size: 40px;
	top: 35px;
}

#bundleOnePrice .priceDollarAmount
{
	font-size: 70px;
	top: 30px;
	left: 24px;
}

#bundleOnePrice .priceDollarCents
{
	font-size: 40px;
	top: 35px;
	left: 104px;
}

#bundleOnePrice .pricePeriod
{
	font-size: 11px;
	font-weight: normal;
	color: #666;
	top: 75px;
	left: 104px;
	line-height: 100%;
}


.checkPoint
{
	padding-left: 20px;
	width: 160px;
	height: 17px;
	background: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png') no-repeat -245px -135px;
	font-size: 11px;
	line-height: 110%;
	color: #666;
	padding-bottom: 15px;
}
.checkPoint span
{
	font-size: 11px;
	line-height: 110%;
	color: #666;
}

#contentTopOffer p css3-container
{
	z-index: 20 !important;
}

div#contentTopDevices
{
	display: block;
	margin: 40px 6px 0 0;
	width: 181px;
	height: 154px;
	background-position: -932px -948px;
}

div#plusSign
{
	float: left;
	margin: 70px 6px 0 0;
	width: 75px;
	height: 70px;
	background-position: -1000px -20px;
}

/* Internet tab styles */
div.internet-tab-enhanced-content-wrapper h2
{
	margin-bottom: 0;
	font-weight: bold;
	margin-left: 12px;
}
div.internet-tab-enhanced-content-wrapper h5
{
	font-size: 14px;
	font-weight: normal;
	color: #000;
	padding: 0;
	margin-left: 12px;
}

div#hsiTabContent
{
	display: block;
	position: relative;
	padding-right: 120px;
}

div#hsiTabContent1gig
{
	position: relative;
	float: left;
	margin-top: 56px;
	margin-bottom: 50px;
	margin-left: 40px;
	margin-right: 42px;
	background-position: -1375px -20px;
	width: 260px;
	height: 150px;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
}

div#hsiTabContent1gigText
{
	position: relative;
	float: left;
	margin-top: 45px;
	margin-bottom: 50px;
	width: 350px;
	font-style: italic;
}

div#hsiTabContent1gigNote
{
	position: relative;
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 420px;
	font-size: 8pt;
}

body div#hsiContentTop > div
{
	padding-left: 300px;
}
body div#hsiContentTop > div:after
{
	position: absolute;
	content: '';
	left: 20px;
	top: 20px;
	display: block;
	width: 254px;
	height: 131px;
	background: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png') -1132px -364px no-repeat;
}

div#hsiContentTop a
{
	color: #00853E;
}

div#hsiContentTop h2
{
	font-size: 24px;
	color: #000;
	margin: 0;
}
div#hsiContentTop h5
{
	font-size: 18px;
	color: #000;
	font-weight: bold;
	margin: 4px 0 0 0;
}
div#hsiContentTop > p
{
	margin-left: 50px;
	font-size: 14px;
}
div#hsiContentTop > div p
{
	font-size: 14px;
	margin: 12px 0 0 0;
}


div#hsiTabContentWrap
{
	margin-top: 10px;
	background-color: #DDD;
	padding: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div#hsiTabContentWrap p.hsiCheckmark
{
	line-height: 18px;
}

div.hsiContentBox h4 span
{
	color: #00853F;
	font-size: inherit;
	font-weight: inherit;
}

.grayPlus
{
	position: absolute;
	top: 60px;
	left: 128px;
	width: 13px;
	height: 13px;
	background-position: -1188px -42px;
	z-index:2;
}

.hsiContentLabel
{
	position: absolute;
	top: 106px;
	left: 148px;
	color: #666;
	font-size: 11px;
	z-index: 2;
}

.hsi-content-box-button-wrapper,
#speeds-tab-internetonly-ctlButton-wrapper
{
	position: absolute;
	bottom: 10px;
	right: 10px;
}

div#speedContentBottom div div.hsiPriceBox p span,
div#hsiTabContent div div.hsiPriceBox p span
{
	line-height: 100%;
	color: #00853F;
	font-weight: normal;
}
div#speedContentBottom p span.priceDollarSign,
div#hsiTabContent p span.priceDollarSign
{
	font-size: 18px;
	float: left;
}

div#speedContentBottom div.hsiPriceBox p span.priceDollarAmount,
div#hsiTabContent div.hsiPriceBox p span.priceDollarAmount
{
	font-size: 36px;
	font-weight: bold;
	float: left;
	margin-top: 0;
	letter-spacing: -1px;
}

div#speedContentBottom div.hsiPriceBox p span.priceDollarCents,
div#hsiTabContent div.hsiPriceBox p span.priceDollarCents
{
	font-size: 18px;
}

div#speedContentBottom div.hsiPriceBox p span.pricePeriod,
div#hsiTabContent div.hsiPriceBox p span.pricePeriod
{
	color: #666;
	font-size: 11px;
}

div#speedContentBottom div.hsiPriceBox,
div#hsiTabContent div.hsiPriceBox
{
	position: absolute;
	bottom: 0;
	z-index: 2;
	left: 20px;
	width: 100px;
	height: 73px;
	padding: 36px 4px 0 24px;
	background: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png') no-repeat -25px -255px;
}

.hsiContentBox
{
	position: relative;
	float: left;
	width: 660px;
	height: 225px;
	z-index: 220;
}

.hsiContentBox .priceBoxTitle
{
	width: 74px;
	text-align: center;
	color: #00853F;
	font-size: 11px;
}

.featPrepaidCard
{
	content: '';
	position: absolute;
	z-index: 260;
	top: 0;
	right: 0;
	width: 578px;
	height: 56px;
	display: block;
	background: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png') no-repeat 3px -1050px;
}

#hsiContentBox1:before
{
	content: '';
	position: absolute;
	z-index: 260;
	top: 8px;
	left: 0;
	width: 121px;
	height: 91px;
	display: block;
	background: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png') no-repeat -860px -97px; /* 20 Mbps */
}
body.KSMIMS #hsiContentBox1:before
{
	background-position: -1006px -98px; /* 10 Mbps */
}
body.CRIS1 #hsiContentBox1:before,
body.CRIS2 #hsiContentBox1:before
{
	background-position: -450px -97px; /* 40 Mbps */
}

#hsiContentBox2:before
{
	content: '';
	position: absolute;
	z-index: 260;
	top: 8px;
	left: 0;
	width: 119px;
	height: 91px;
	display: block;
	background: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png') no-repeat -860px -97px; /* 20 Mbps */
}
body.KSMIMS #hsiContentBox2:before
{
	background-position: -1006px -98px; /* 10 Mbps */
}
body.CRIS1 #hsiContentBox2:before,
body.CRIS2 #hsiContentBox2:before
{
	background-position: -450px -97px; /* 40 Mbps */
}


div#hsiContentBox3:before
{
	content: '';
	position: absolute;
	z-index: 260;
	top: 8px;
	left: 0;
	width: 119px;
	height: 91px;
	display: block;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
	background-position: -1006px -98px; /* 10 Mbps */
}
body.CRIS1 div#hsiContentBox3:before,
body.CRIS2 div#hsiContentBox3:before
{
	background-position: -572px -97px; /* 12 Mbps */
}
div#hsiContentBox3:after
{
	content: '';
	position: absolute;
	z-index: 260;
	top: 48px;
	left: 132px;
	width: 59px;
	height: 62px;
	display: block;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
	background-position: -916px -26px; /* plus phone */
}

#hsiContentBox3 .featPrepaidCard
{
	background-position: 3px -995px;
}


.hsiContentBoxRight
{
	position: absolute;
	display: block;
	background-color: #FFF;
	left: 10px;
	top: 22px;
	border: #777 solid 1px;
	width: 402px;
	border-radius: 6px;
	padding: 24px 10px 30px 220px;
	height: 134px;
	z-index:1;
	box-shadow: 0 0 8px #999, inset -3px -3px 6px #999;
}
.hsiContentBoxRight:before
{
	content: '';
	position: absolute;
	display: block;
	width: 1px;
	height: 150px;
	border-left: #999 1px solid;
	left: 210px;
	top: 24px;
}

div.hsiContentBox div.hsiContentBoxRight h4
{
	font-size: 16px;
	color: #00853F;
	font-weight: bold;
}

div.hsiContentBox div.hsiContentBoxRight p
{
	margin-top: 6px;
	line-height: 130%;
}
div.hsiContentBox div.hsiContentBoxRight p span
{
	line-height: 130%;
}

div.hsiContentBox div.hsiContentBoxRight p.hsiCheckmark
{
	position: relative;
	padding-left: 18px;
}
div.hsiContentBox div.hsiContentBoxRight p.hsiCheckmark:before
{
	content: '';
	position: absolute;
	z-index: 260;
	top: 0;
	left: 0;
	width: 14px;
	height: 14px;
	display: block;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
	background-position: -245px -136px;
}


#hsiRightPanel
{
	position: absolute;
	right: 48px;
	bottom: 90px;
	width: 136px;
	height: 424px;
	padding-right: 2px;
	display: block;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
	background-position: -649px -252px;
}

#hsiRightPanel p
{
	font-weight: bold;
	padding: 30px 20px 0 20px;
	margin: 0;
	font-size: 13px;
	color: #000;
	text-align: center;
}

#hsiRightPanel div
{
	margin: 28px auto 0 auto;
	display: block;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
}
.hsiBadgeGuarantee
{
	width: 70px;
	height: 67px;
	background-position: -676px -22px;
}
.hsiBadgeSupport
{
	width: 66px;
	height: 70px;
	background-position: -790px -22px;
}
.hsiBadgeNorton
{
	width: 103px;
	height: 88px;
	background-position: -733px -127px;
}


#tabSpeedCompare h2
{
	font-size: 18px;
	font-weight: bold;
	padding: 8px 0 0 14px;
}

#hsiContentBox:before
{
	content: '';
	position: absolute;
	z-index: 260;
	top: 0;
	left: 0;
	width: 121px;
	height: 91px;
	display: block;
	background: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png') no-repeat -860px -98px; /* 20 Mbps */
}
body.KSMIMS #hsiContentBox:before
{
	background-position: -1006px -98px; /* 10 Mbps */
}
body.CRIS1 #hsiContentBox:before,
body.CRIS2 #hsiContentBox:before
{
	background-position: -450px -97px; /* 40mbps */
}

#speedTabContentRight
{
	position: relative;
	padding: 0 16px 220px 16px;
}

#standardSideBarBackground
{
	position : absolute;
	bottom : 0;
	left : 0;
	z-index : 2;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
	background-position: -2px -650px;
	width: 272px;
	height: 223px;
	display : block;
}

div#speedTabContentRight p
{
	padding-bottom: 12px;
}
div#speedTabContentRight p span
{
	color: #00853F;
	font-weight: bold;
	font-size: 12px;
}

p#speedContentBottomTitle
{
	clear: left;
	padding: 12px 0 2px 4px;
	margin: 0;
}

#speedContentBottom
{
	clear: left;
	position: relative;
	top: 0;
	padding: 8px 0 0 8px;
	height: 192px;
}
#speedContentBottom:before
{
	content: '';
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 882px;
	height: 187px;
	display: block;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
	background-position: -10px -1161px;
}

#speedContentBottom .hsiContentBox
{
	width: 610px;
	height: 174px;
}
#speedContentBottom .hsiContentBoxRight
{
	width: 432px;
	height: 93px;
	padding: 14px 0 30px 150px;
}
#speedContentBottom .hsiContentBoxRight:before
{
	border: none;
}

#speedRightPanel
{
	position: relative;
	display: block;
	float: left;
	width: 250px;
	height: 190px;
	z-index: 12;
}
#speedRightPanel div
{
	display: block;
	position: absolute;
	z-index: 220;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
}
#speedRightPanel div.hsiBadgeGuarantee
{
	left: 30px;
	top: 8px;
}
#speedRightPanel div.speedBadgeNorton
{
	width: 131px;
	height: 68px;
	background-position: -342px -622px;
	left: 46px;
	top: 94px;
}
#speedRightPanel div.hsiBadgeSupport
{
	right: 40px;
	top: 50px;
}

div#spdemo a#btnViewSpeedChart,
div#spdemo img#staticSpeedChart,
div#spdemo.staticSpeedChart a#btnViewStaticChart
{
	display: none;
}
div#spdemo.staticSpeedChart a#btnViewSpeedChart
{
	display: inline;
}
div#spdemo.staticSpeedChart img#staticSpeedChart
{
	position: absolute;
	z-index: 300;
	top: 0;
	left: 85px;
	display: block;
	width: 400px;
	height: 227px;
}

div#spdemo.staticSpeedChart ul#navSpeedChart li a:hover,
div#spdemo.staticSpeedChart ul#navSpeedChart li.selectedSpeedNav a:hover,
div#spdemo.staticSpeedChart ul#navSpeedChart li.selectedSpeedNav a
{
	box-shadow: none;
	color: #000;
	cursor: default;
}
div#spdemo.staticSpeedChart ul#navSpeedChart li a
{
	background-position-y: 0;
}

.spdemo-standard-visual-attributes
{
	padding: 20px;
	border: 2px solid #CCC;
	border-radius: 5px;
}

#spdemo
{
	display: block;
	margin: 0;
	float: left;
}

.spd-graph
{
	width: 560px;
}

.spd-graph ul li,
.spd-graph ul
{
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
	color: #666;
}
.spd-graph sup
{
	font-size: 60%;
	position: relative;
	left: 0;
	top: -0.5em;
}
.spd-graph div,
.spd-graph span
{
	display: block;
	position: relative;
	color: #666;
}

.spd-graph .spd-speeds
{
	width: 100%;
}
.spd-graph .spd-speeds p
{
	line-height: 1;
	color: #666666;
	font-size: 14px;
	width: 50%;
	float: left;
	text-align: left;
	font-weight: normal;
	height: 25px;
}
.spd-graph .spd-speeds .compareSideBySide
{
	float: right;
	text-align: right;
}
.spd-graph .spd-speeds ul
{
	width: 475px;
	height: 85px;
	float: right;
}
.spd-graph .spd-speeds ul li
{
	width: 100px;
	height: 100%;
	float: left;
	display: block;
	position: relative;
	z-index: 100;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
.spd-graph .spd-speeds ul li:first-child
{
	border-left: 1px solid #CCC;
}
.spd-graph .spd-speeds ul li a
{
	position: relative;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100px;
	height: 85px;
	line-height: 77px;
	display: block;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	box-shadow: 0 0 0 #CCC inset;
	background-color: transparent;
	background-image: url("/assets/images/page-components/spdemo/spd-dials.png");
	background-position:  left top;
	text-decoration: none;
	-webkit-transition: box-shadow 200ms;
	-moz-transition: box-shadow 200ms;
	-ms-transition: box-shadow 200ms;
	-o-transition: box-shadow 200ms;
	transition: box-shadow 200ms;
}
.spd-graph .spd-speeds ul li a:hover
{
	color: #000;
	box-shadow: 0 0 20px #CCC inset;
}
.spd-graph .spd-speeds ul li .dial-speed3 { background-position:     3px 0; }
.spd-graph .spd-speeds ul li .dial-speed2 { background-position:   -93px 0; }
.spd-graph .spd-speeds ul li .dial-speed1 { background-position:  -187px 0; }
.spd-graph .spd-speeds ul li .dial-speed0 { background-position:  -283px 0; }

.spd-graph .spd-speeds ul .selectedSpeedNav
{
	z-index: 101;
}
#spdemo .spd-graph .spd-speeds ul .selectedSpeedNav a
{
	box-shadow: 0 0 0 #CCC inset;
	z-index: 101;
	color: #00853F;
}
.spd-graph .spd-speeds ul .selectedSpeedNav .dial-speed3 { background-position:     3px -100%; }
.spd-graph .spd-speeds ul .selectedSpeedNav .dial-speed2 { background-position:   -93px -100%; }
.spd-graph .spd-speeds ul .selectedSpeedNav .dial-speed1 { background-position:  -187px -100%; }
.spd-graph .spd-speeds ul .selectedSpeedNav .dial-speed0 { background-position:  -283px -100%; }

.spd-graph .spd-speeds ul #dialSpeed12,
body.CRIS1 .spd-graph .spd-speeds ul #dialSpeed10,
body.CRIS2 .spd-graph .spd-speeds ul #dialSpeed10
{
	display: none;
}
body.CRIS1 .spd-graph .spd-speeds ul #dialSpeed12,
body.CRIS2 .spd-graph .spd-speeds ul #dialSpeed12
{
	display: block;
}

.spd-graph .spd-icon
{
	width: 39px;
	height: 53px;
	display: block;
	background-image: url("/assets/images/page-components/spdemo/spd-spdemo-icons.png");
	background-position: 0 0;
	position: absolute;
}
#spd-photos .spd-icon { background-position: 0 3%; }
#spd-music .spd-icon { background-position: -3px 35%; }
#spd-tvshows .spd-icon { background-position: 0 67%; }
#spd-movies .spd-icon { background-position: 0 100%; }

.spd-graph .spd-bar-holder { height: 30px; width: 0; position: relative; top: 0; left: 0; }
.spd-graph .spd-bar-holder .spd-b { height: 30px; position: absolute; top: 0; z-index: 50; }
.spd-graph .spd-bar-holder .spd-b-center { width: 100%; z-index: 49; left: 0; background-position: left 0; }

#spd-photos .spd-bar-holder .spd-b,
#spd-music .spd-bar-holder .spd-b,
#spd-tvshows .spd-bar-holder .spd-b,
#spd-movies .spd-bar-holder .spd-b
{
	background-image: url("/assets/images/page-components/spdemo/spd-greenbar.png")
}

.spd-graph .spd-downloadables
{
	height: 228px;
	margin: 0;
}
.spd-graph .spd-downloadrow {
	width: 100%;
	height: 56px;
	position: relative;
}
.spd-graph .spd-pic,
.spd-graph .spd-bar,
.spd-graph .spd-time
{
	display: block;
	height: 100%;
	margin: 0;
}

#spdemo.staticSpeedChart .spd-time
{
	display: none;
}

.spd-graph .spd-pic {
	width: 90px;
	position: absolute;
	top: 0;
	left: 0;
}
.spd-graph .spd-bar {
	margin: 0 75px 0 85px;
	padding: 10px 15px;
	width: 400px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.spd-graph .last-bar .spd-bar {
	border-bottom: 1px solid #CCC;
}
.spd-graph .spd-time {
	width: 90px;
	position: absolute;
	top: 10px;
	right: 0;
	height: 28px;
}
.spd-graph .spd-time .spd-num {
	font-size: 16px;
	line-height: 16px;
	height: 16px;
	float: left;
	padding: 0 5px;
	text-align: right;
	width: 3em;
}
.spd-graph .spd-time .spd-final-time {
	font-size: 10px;
	line-height: 10px;
	position: absolute;
	bottom: 0;
	right: 0;
	left: auto;
	padding: 0;
	text-align: right;
	width: 100%;
}
.spd-graph .spd-time .spd-type {
	font-size: 10px;
	line-height: 1;
	height: 8px;
	float: left;
	top: 0;
}
.spd-graph .spd-time .spd-secs {
	padding: 0 0 6px 0;
	background: url("/assets/images/page-components/spdemo/spd-arrowup.png") left bottom no-repeat;
}
.spd-graph .spd-time .spd-mins {
	padding: 6px 0 0 0;
	background: url("/assets/images/page-components/spdemo/spd-arrowdown.png") left top no-repeat;
}
.spd-graph .spd-timeinsecs .spd-mins ,
.spd-graph .spd-timeinmins .spd-secs {
	display: none;
}
.spd-graph .spd-title {
	font-size: 12px;
	position: absolute;
	bottom: 5px;
	left: 2px;
}
.spd-graph .spd-fileweight {
	font-size: 10px;
	position: absolute;
	top: 15px;
	left: 30px;
	width: 55px;
	text-align: center;
	color: #9e9d9d;
}

/* Why Centurylink tab styles */
div#tabContentWhy
{
	padding: 0 0 0 20px;
}

div#tabContentWhyLeft
{
	float: left;
	width: 548px;
	margin-top: 30px;
}
div#tabContentWhyLeft > div
{
	position: relative;
	padding: 30px 0 30px 280px;
	min-height: 160px;
}
div#tabContentWhyLeft > div:before
{
	content: '';
	position: absolute;
	z-index: 260;
	top: 0;
	left: 0;
	width: 258px;
	height: 188px;
	display: block;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
}
div#tabContentWhyLeft div#whyCL-Guarantee:before
{
	background-position: -610px -694px;
}
div#tabContentWhyLeft div#whyCL-Support:before
{
	background-position: -616px -925px;
}
div#tabContentWhyLeft div#whyCL-Norton
{
	padding-top: 40px;
}
div#tabContentWhyLeft div#whyCL-Norton:before
{
	background-position: -306px -749px;
}

div#tabContentWhyLeft h3
{
	font-size: 18px;
	color: #00853F;
	font-weight: bold;
	padding: 0 0 12px 0;
}

div#tabContentWhy div.vertRule
{
	float: left;
	width: 1px;
	height: 640px;
	margin: 30px 40px;
	background-color: #CCC;
}

div#tabContentWhyRight
{
	padding: 46px 12px 0 0;
}
div#tabContentWhyRight h3
{
	color: #00853F;
	font-size: 18px;
	font-weight: normal;
}
div#tabContentWhyRight h3 strong
{
	font-weight: bold;
}


/* Ratings tab styles */
div#panelRating p
{
	margin: 20px 0 0 0;
	float: left;
	font-size: 12px;
}

div#panelRating div
{
	display: block;
	float: left;
	margin: 8px 0 0 0;
	width: 95px;
	height: 17px;
	background-image: url('/assets/images/sprites/page-specific/internet/hsilearn_sprite.png');
	background-repeat: no-repeat;
	background-position: -470px -442px;
}
div#panelRating div.rateFourStars
{
	margin: 20px 0 0 8px;
	background-position: -489px -442px;
}

div#panelRating p strong,
div#panelRating p a
{
	font-size: 14px;
}
div#panelRating p a
{
	color: #00853F;
}

#home-internet-speed-check {
	position: absolute;
	right: 5px;
	top: -10px;
	color: #fff;
	text-transform: capitalize;
	display: block;
	padding: 7px 9px;
	text-shadow: none;
}

#home-internet-speed-check:hover {
	color: #e0f0df;
}

div#kanhaSpeedDemo-container {
	display : none;
	width : 560px;
	height : auto;
}

div#kanha-low-speed div.group2 {
	display : none;
	background-color : pink;
}

div#kanha-low-speed div.group1 {
	background-color : yellow;
}


h2.kanhaTabSpeedCompare {
	font-size : 16px;
	font-weight : bold;
	color : #111213;
}

div#kanhaSpeedSideBar-container {
	display : none;
}

div#kanhaSpeedSideBar-container div.kanha-sidebar-heading {
	font-size : 14px;
	font-weight : bold;
	color : #111213;
	padding : 30px 0 20px 0;
}
div#kanhaSpeedSideBar-container div.kanha-sidebar-copy {
	font-size : 14px;
	font-weight : normal;
	color : #111213;
	padding : 0 0 20px 0;
}
div.kanha-side-cta-container a {
	font-size : 14px;
	font-weight : bold;
	color : #00853f;
}

.page-bottom-text-links-wrapper a,
.page-bottom-text-links-wrapper a:visited
{
	color : #00853f;
}

